[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#440299: linux-image-2.6.22-1-mckinley: McKinley flavour does not inclide IDE drivers

On Fri, Aug 31, 2007 at 09:20:24PM +1000, Andree Leidenfrost wrote:
> amd64 is fine. Also, 2.6.18 is fine as well.
> There is not even a directory 
> /lib/modules/2.6.22-1-mckinley/kernel/drivers/ide/

please send in your output of
lscpi -vn
> This causes my system to fail to boot because I am booting off an IDE disk.

btw the usage of yaird is deprecated.

which ide controller did you add in that ia64?


Reply to: